import 'package:get/get.dart';
import 'package:vnoteapp/architecture/defines.dart';

class ContractTemplateControllerState {
  /// 模板编号
  String templateCode = "";

  final RxString _templateContent = RxString("");
  final RxString _mock2Base64 = RxString("");

  /// 模板
  String get templateContent => _templateContent.value;
  set templateContent(String val) => _templateContent.updateValue(val);

  String get mock2Base64 => _mock2Base64.value;
  set mock2Base64(String val) => _mock2Base64.updateValue(val);
}
